"FastDL"
{
	"Nodes"
	{
		"Node 1"
		{
			"latitude"	"43.698833328425955"
			"longitude"	"-79.45767829657187" 
			"Link"		"https://unloze-toronto-bucket.s3.ca-east-tor.io.cloud.ovh.net/css_ze/"
		}
		"Node 2"
		{
			"latitude"	"51.5042400586821"
			"longitude"	"-0.13492789756148504" 
			"Link"		"https://unloze-uk-bucket.s3.uk.io.cloud.ovh.net/css_ze/"
		}
		"Node 3"
		{
			"latitude"	"50.69328500887432"
			"longitude"	"3.1783407406469077" 
			"Link"		"https://unloze-roubaix-bucket.s3.rbx.io.cloud.ovh.net/css_ze/"
		}
		"Node 4"
		{
			"latitude"	"50.112167937779354"
			"longitude"	"8.683416865997126" 
			"Link"		"https://unloze-ger-bucket.s3.de.io.cloud.ovh.net/css_ze/"
		}
		"Node 5"
		{
			"latitude"	"52.23049810552634"
			"longitude"	"21.01254029979222" 
			"Link"		"https://unloze-poland-bucket.s3.waw.io.cloud.ovh.net/css_ze/"
		}
		"Node 6"
		{
			"latitude"	"18.991122638173092"
			"longitude"	"72.82101803450632" 
			"Link"		"https://unloze-india-bucket.s3.ap-south-mum.io.cloud.ovh.net/css_ze/"
		}
		"Node 7"
		{
			"latitude"	"1.3071592345799738"
			"longitude"	"103.82317573943546" 
			"Link"		"https://unloze-singapore-bucket.s3.sgp.io.cloud.ovh.net/css_ze/"
		}
		"Node 8"
		{
			"latitude"	"-33.878727424666934"
			"longitude"	"151.19973099759613" 
			"Link"		"https://unloze-australia-bucket.s3.ap-southeast-syd.io.cloud.ovh.net/css_ze/"
		}
	}
}
